"Desktop" = "Desktop";

/* login failed strings */
"CouldntConnectTitle" = "Could not authenticate with AOL.";
"CouldntConnectMsg" = "Make sure you are connected to the Internet and that your username and password are correct, then click Continue.";
"ChooseDialupLocation" = "You do not have a connection to the Internet at this time. Please choose a dialup location to continue.";

"DotMacSignInTitle" = ".Mac Screen Name";
"DotMacSupportMessage" = ".Mac screen names are currently unsupported in this version of AOL Desktop. Look for this functionality in a future version of this software.";

/* panel names */
"IntroPanelName" = "Introduction";
"ScreenNamePanelName" = "AOL Account Details";
"AppleAppsPanelName" = "Apple Apps Setup";
"MailPanelName" = "Mail Setup";
"InternalMailPanelName" = "Mail Setup";
"AbookPanelName" = "Address Book Transfer";
"IChatPanelName" = "iChat Setup";
"ITunesPanelName" = "iTunes Setup";
"SafariPanelName" = "Favorites Transfer";
"ProgressPanelName" = "Configuration";
"CompletionPanelName" = "Conclusion";

/* favorites importing */
"BookmarkContainerName" = "%@'s Favorites";

/* mail account config */
"MailAccountName" = "%@ - AOL Mail";
"LocalMailboxNameFirstTry" = "~/Library/Mail/Mailboxes/AOL-%@";
"LocalMailboxNameNthTry" = "~/Library/Mail/Mailboxes/AOL-%@ %d";  /* AOL-JohnDoe #, where # is 2..N */

/*
  External Prefs file paths. Controls the order in which we look for External Prefs files.
  DO NOT LOCALIZE the values.
  You CAN rearrange them so the External Prefs file name for your localization is checked first, though.
 */
"ExternalPrefsPath1" = "~/Library/Preferences/America Online/AOL External Prefs"; /* English (US) */
"ExternalPrefsPath2" = "~/Library/Preferences/AOL/AOLaÃàOiÃàiÃÇaÃà¬¨aÃÉ¬¥eÃÇ‚Ä∫iÃÅEÃà"; /* Japanese. This is actually "AOLÂ§ñÈÉ®Áí∞Â¢ÉË®≠ÂÆö" */
"ExternalPrefsPath3" = "~/Library/Preferences/AOL/AOL External Prefs";  /* English (UK) */
"ExternalPrefsPath4" = "~/Library/Preferences/AOL/AOL-PraÃàferenzen (extern)";   /* German */
"ExternalPrefsPath5" = "~/Library/Preferences/AOL/PreÃÅf. externes AOL"; /* French */

/*
  Menu Item titles
*/
"Original Content" = "Original Content";
"Raw Source" = "Raw Source";
"Default Headers" = "Default Headers";
"Long Headers" = "Long Headers";

/*
  PFC name keys. Controls the order in which we look for PFC files.
  DO NOT LOCALIZE the values.
  You CAN rearrange them so the PFC name for your localization is checked first, though.
  For example, if "PFCName1" = "PFCGerman", we will look for the German PFC first.
 */
"PFCName1" = "PFCEnglishUS";
"PFCName2" = "PFCJapanese";
"PFCName3" = "PFCEnglishUK";
"PFCName4" = "PFCGerman";
"PFCName5" = "PFCFrench";

/*
  PFC names.
  DO NOT LOCALIZE. These have to match the names used by the various AOL clients.
 */
"PFCEnglishUS" = "%@‚Äôs Filing Cabinet";   /* Note the curly quote, not regular quote.*/
"PFCEnglishUK" = "%@‚Äôs Filing Cabinet";   /* Same as US value, but simplifies things to be separate here */
"PFCGerman" = "%@s Organizer";
"PFCFrench" = "%@ - Dossiers d‚Äôarchivage";
"PFCJapanese" = "%@CÃßAÃÉEÃÅtEÃÅ@EÃÅCEÃÅaÃÉEÃÅLEÃÅEÃÅEÃÅrEÃÅlEÃÅbEÃÅg" ;  /* actually "%@„ÅÆ„Éï„Ç°„Ç§„É´„Ç≠„É£„Éì„Éç„ÉÉ„Éà" */
/*
  the actual bytes in the on-disk filename are:
  0x82CC 0x8374 0x8340 0x8343 0x838B 0x834C 0x8383 0x8372 0x836C 0x8362 0x8367

  C√É√üA√É√âE√É√ÖtE√É√Ö@E√É√ÖCE√É√Öa√É√âE√É√ÖLE√É√ÖE√É√ÖE√É√ÖrE√É√ÖlE√É√ÖbE√É√Ög is how it appears on roman systems.
  ‚Äû√Ö√Ü‚Äû√â√Ø‚Äû√á¬∞‚Äû√á¬ß‚Äû√â¬¥‚Äû√á‚â†‚Äû√â¬£‚Äû√â√¨‚Äû√â√ß‚Äû√â√â‚Äû√â√† is how it appears on Japanese system.
 */

/* PFC Export errors */
"PFCGenericError" = "error %d";
"PFCError101" = "error reading text or style data";
"PFCError102" = "error reading the message";
"PFCError103" = "error reading images or other embedded data";
"PFCError104" = "message date and timestamp do not match";
"PFCError105" = "embedded sounds are not supported";
"PFCError106" = "contained an unsupported data type (106)";
"PFCError107" = "contained an unsupported data type (107)";
"PFCError108" = "contained an unsupported data type (108)";
"PFCError109" = "contained an unknown data type";
"PFCErrorDesc" = "    ‚Äú%1$@‚Äù, dated %2$@: %3$@.\n";   // %1 = subject, %2 = date, %3 = error text

/* strings informing the user they need to quit various apps */
"QuitJustMail" = "The Mail account for %@ could not be created because Mail is running.";
"QuitJustMailMsg" = "Quit Mail and try again.";
"QuitJustChat" = "The Instant Message account for %@ could not be created because iChat is running.";
"QuitJustChatMsg" = "Quit iChat and try again.";

/* address book import strings */
"UntitledGroup" = "Untitled Group";
"UntitledMailingList" = "Untitled Mailing List";
"DateFormat" = "MDYH";      /* month, day, year, hour */
"FamilyLabel" = "Family";

"MatchingGroupFirstTry" = "%1$@ ‚Äî %2$@";   /* eg: Coworkers - JohnDoe */
"MatchingGroupNthTry" = "%1$@ ‚Äî %2$@ %3$d";  /* eg: Coworkers - JohnDoe #, where # is 2..N */

/* panel title strings that contain the user's screenName */
"MailTitle" = "You can use Mac OS X Mail to send and receive %@‚Äôs AOL email.";
"InternalMailTitle" = "AOL Desktop can import %@‚Äôs saved mail from the Filing Cabinet used in previous versions of AOL.";
"iChatTitle" = "You can use iChat with the AOL username ‚Äú%@‚Äù for Instant Messaging.";
"SafariTitle" = "You can add %@‚Äôs Favorite Places to Safari as bookmarks.";
"SafariNotes" = "The imported favorites will be added to a new folder called ‚Äú%@‚Äù which will be placed in Safari‚Äôs Bookmarks Bar. Your AOL Favorite Places will not be changed.";

/* Progress strings */
"configop_mail_account" = "Setting up a Mail account...";
"configop_pfc_import" = "Importing saved AOL mail into Mail...";
"configop_import_pfc_to_db" = "Importing AOL Personal Filing Cabinet into AOL Desktop...";
"configop_abook_import" = "Importing AOL Address Book...";
"configop_ichat_config" = "Setting up iChat...";
"configop_itunes_config" = "Setting up iTunes...";
"configop_import_favs" = "Importing AOL Favorites into Safari...";

/* Duplicate mail account sheet */
"DupMailAccountMsg" = "An email account for this username already exists. Add the new account anyway?";
"DupMailAccountExpl" = "Adding the new email account will not change the existing account. Replacing will delete the existing account and all its contents in favor of the new one. Replace is not undoable.";
"AddAcctButton" = "Add Account";
"ReplaceAcctButton" = "Replace Account";

/* Duplicate favorites sheet */
"DupFavsMsg" = "A Safari bookmark collection for this username already exists. Add the new collection anyway?";
"DupFavsExpl" = "Adding the new collection will not change the existing collection. Replacing will delete the existing collection in favor of the new one. Replace is not undoable.";
"AddFavsButton" = "Add Collection";
"ReplaceFavsButton" = "Replace Collection";

/* PFC check feedback */
"CheckingPFCFile" = "Checking Filing Cabinet...";

/* PFC check space alert */
"PFCDiskSpaceMsg" = "Your saved email could not be copied because there is not enough disk space available.";
"PFCDiskSpaceExpl" = "The copying process temporarily requires at least two times the space of your saved email. Try deleting some files to free up space.";

"PFCCorruptMsg" = "Your saved email could not be copied because there was a problem reading your Filing Cabinet.";
"PFCCorruptExpl" = "The file ‚Äú%@‚Äù appears to be corrupted, and cannot be read properly. Run the AOL client to view your Filing Cabinet, then try again.";

"PFCNotFoundMsg" = "Your saved email could not be copied because no Filing Cabinet for ‚Äú%@‚Äù could be found.";
"PFCNotFoundExpl" = "";


/* Operation progress strings */
"Authenticating" = "Authenticating with AOL";

"AbookSyncFetching" = "Fetching AOL contacts & groups";
"FavoritesFetching" = "Fetching AOL favorites";

"PFCExportStateMessage" = "Extracting messages from Filing Cabinet";
"AMEFImportStateMessage" = "Converting messages into Mail format";
"PFCTigerImportStateMessage" = "Importing messages into Mail. This may take several minutes and Mail will be unresponsive during the import.";

"AbookSyncStartMsg" = "Downloading AOL contacts & groups";
"FavsSyncStartMsg" = "Downloading AOL Favorites";

/* Operation outcome strings */
"ImportPFCOperationDesc" = "Imported %d saved mail messages from %@.";
"ImportPFCOperationErrorDetails" = "Imported %d saved mail messages from %@, but %d of those messages had some errors:\n";
"ImportFavoritesOperationDesc" = "Imported AOL Favorites into Safari‚Äôs bookmarks.";
"ImportFavoritesOperationTimeoutError" = "The AOL Favorites host did not respond within 90 seconds. Please try again later.";
"ConfigureiChatOperationDesc" = "Added the username ‚Äú%@‚Äù to iChat.";
"ImportAbookOperationDesc" = "Imported AOL contacts and groups into the Address Book.";
"ImportAbookOperationTimeoutError" = "The AOL Address Book host did not respond within 90 seconds. Please try again later.";
"OperationOutcomeStatus" = "[%1@] %2@\n";
"OperationOutcomeTitleNothingDone" = "\nYou did not select any of the configuration options, so AOL Desktop Setup Assistant left all your settings unchanged.";
"OperationOutcomeTitleWorkDone" = "Congratulations!\n\nYou can now use your favorite Mac OS X applications with your AOL account.";
"Failed" = "Failed";
"Succeeded" = "Succeeded";

"ContinueButtonLabel" = "Continue";
"QuitButtonLabel" = "Done";

/* Mail Preloading strings */
"PreloadingMailStatusText" = "Optimizing %@\'s mailbox...";
"PreloadingMailIntroMessage" = "Loading mail message information.";
"FetchingMailText" = "Fetching mail...";
"PreloadingMailProgressText" = "%u operations remaining";

/* filename used for the backup of any plists we touch */
"BackupPlistFilename" = "%@ (Backup)";

/* Preference items */
"UserSettingsPaneLabel"   = "Account";
"UserSettingsPaneTooltip" = "AOL Account Details";

"GeneralSettingsPaneLabel"   = "General";
"GeneralSettingsPaneTooltip" = "General settings";

"UpdateSettingsLabel"   = "AOL Updates";
"UpdateSettingsTooltip" = "Check for updates of AOL software";

"SyncSettingsLabel"   = "Sync";
"SyncSettingsTooltip" = "Address Book Sync settings";

"EmailSettingsLabel"   = "Mail";
"EmailSettingsTooltip" = "Mail settings";

"WebSettingsLabel"   = "Web";
"WebSettingsTooltip" = "Web settings";

"ScreenNameSettingsLabel"   = "Usernames";
"ScreenNameSettingsTooltip" = "Manage Usernames";

"HandlerSettingsLabel"   = "Handlers";
"HandlerSettingsTooltip" = "Handler settings";

"IMSettingsLabel"   = "IM";
"IMSettingsTooltip" = "IM settings";

/* Preference items for standalone AIM only */

"AIMGeneralSettingsLabel"   = "General";
"AIMGeneralSettingsTooltip" = "General settings for AIM";

"AIMIMSettingsLabel"   = "IM";
"AIMIMSettingsTooltip" = "IM settings";

"AIMBuddyListSettingsLabel"   = "Buddy List";
"AIMBuddyListSettingsTooltip" = "Buddy List settings";

"AIMAwaySettingsLabel"   = "Away Message";
"AIMAwaySettingsTooltip" = "Away Message settings";

"AIMSoundsSettingsLabel"   = "Sounds";
"AIMSoundsSettingsTooltip" = "Sound settings";

"AIMExpressionsSettingsLabel"   = "Expressions";
"AIMExpressionsSettingsTooltip" = "Expressions settings";

"AIMPrivacySettingsLabel"   = "Privacy";
"AIMPrivacySettingsTooltip" = "Privacy settings";

"AIMConnectionSettingsLabel"   = "Connection";
"AIMConnectionSettingsTooltip" = "Connection settings";

"AIMExtrasSettingsLabel" = "Extras";
"AIMExtrasSettingsTooltip"= "Extras settings";





"DefaultFontText" = "Example Text";

/* Software Update pane items*/
"CurrentProductCheckboxTitleFormat" = "%@ only";

/* Name of SignOn Window */
"SignOnWindowTitle_Format" = "Sign In";

/* Forgot Password Localizable keys */
"AOLForgotPasswordTitle" = "AOL Forgot Password Update";
"AOLForgotPasswordInstructions" = "";
"AOLForgotPasswordLoadingErrorTitle" = "AOL Forgot Password Error";
"AOLForgotPasswordCannotLoad" = "No network connection available.";

/* Generic Keys for messages... */ 
"AOLGenericLoadingMessage" = "Loading: '%@'...";
"AOLGenericLoadingFinishedMessage" = "Finished Loading: '%@'";
"AOLGenericLoadingErrorMessage" = "Error: %@ loading '%@'.";

/* web site that explains AOL pricing plans and lets you create a screenname */
"AOLRegistrationSite" = "http://free.aol.com/tryaolfree/index3.adp?promo=814483&service=aol";
"AOLRegistrationSiteTPT" = "https://new.aol.com/freeaolweb/Controller.jpf?promocode=824091&promocode2=814483";
"AIMRegistrationSite" = "https://new.aol.com/productsweb/?promocode=825954&ncid=txtlnkuswebr00000006";

"AOLRegistrationTitle" = "Create AOL Username";
"AOLRegistrationInstructions" = "When you have created your new Username, click the 'Done' button.";
"AOLRegistrationLoadingErrorTitle" = "AOL Create Username Error";
"AOLRegistrationCannotLoad" = "No network connection available.";

/* Sotware Update */
"AOLSoftwareUpdateTitle" = "AOL Software Update";
"AOLSoftwareUpdateInstructions" = "When you have downloaded your Software Update, click the 'Done' button.";
"AOLSoftwareUpdateLoadingErrorTitle" = "AOL Software Update Error";

"MailboxWindowTitle" = "%@‚Äôs Mailbox";

/* menu item for signing off or showing sign on screen */
"SignOff" = "Sign Out";
"SignOnScreen" = "Sign In...";
"SignedIn" = "Signed in";
"NotSignedIn" = "Not signed in";
"SignInAs" = "Sign In as ";
"SignOutAs" = "Sign Out ";
"SignInAsDefaultName" = "";
"Reconnect with %@ Chat" = "Reconnect with %@ Chat";

"SetDefaultHandlerAlertMessage" = "Configure AOL Desktop to be your default Email client and Web Browser?";
"SetDefaultHandlerAlertDefaultButton" = "Configure";
"SetDefaultHandlerAlertAlternateButton" = "Cancel";
"SetDefaultHandlerAlertInformation" = "AOL Desktop is configured to handle Email and Web Browsing, but the system is not routing \"mailto\" or \"http\" URLs to AOL Desktop. Making this change will make sure that all \"mailto\" and \"http\" URLs go to AOL Desktop.\r\rThis can be manually changed in the AOL Desktop preferences under the System Settings tab.";

"ClearedDefaultMailReaderMenuTitle" = "None";
"ClearedDefaultWebBrowserMenuTitle" = "None";
"ClearedDefaultAIMClientMenuTitle" = "None";

/* button labels */
"OK" = "OK";
"Cancel" = "Cancel";
"Yes" = "Yes";
"No" = "No";
"Continue" = "Continue";
"Sign In" = "Sign In";
"Sign Out" = "Sign Out";
"SaveMenu" = "Save...";

/* AOLLiaison URL (use suite "aolhobbes" in production, "aolhobbesdev is only for low-volume testing) */
"AOLLiaisonURL" = "http://macxml1.sa.aol.com/b/ss//6";
"AOLLiaisonSuite" = "aolhobbes,aolsvc";	
"AOLLiaisonSuiteCustomLink" = "aolhobbes";
"AOLLiaisonKey_channel" = "us.hobbes";

/* Branding Icon Labels */
"BrandingIconLabel_Connected" = "Sign Out";
"BrandingIconLabel_Disconnected" = "Sign In";
"BrandingIconPaleteLabel_Connected" = "Sign In / Sign Out";
"BrandingIconPaletteLabel_Disconnected" = "Sign In / Sign Out";
"BrandingIconToolTipLabel_Connected" = "Sign Out %@";
"BrandingIconToolTipLabel_Disconnected" = "Sign In";

/* Sync Pref Panel strings */
"Sync Now" = "Sync Now";
"SyncStatusFormat" = "Last sync was at %@ with username \'%@\'.";
"EmptySyncHistoryStatus" = "No successful syncs recorded.";
"SyncProgressFormat" = "Syncing...";
"Restore To Original Now" = "Restore To Original Now";
"RestoreStatusFormat" = "Last restore was at %@ with username \'%@\'.";
"EmptyRestoreHistoryStatus" = "No successful restores recorded.";
"RestoreProgressFormat" = "Restoring...";

"SyncNowTooltip" = "Sync your Apple Address Book with your AOL Address Book.\n\nNote - This will merge the contacts in both Address Books.";
"RestoreNowTooltip" = "Restore the Apple Address Book to the original state when you first launched AOL Desktop.\n\nNOTE - Any changes to the Apple Address Book made since you first launched AOL Desktop will be lost.";

/* mail store-related errors */
"managedObjectModelError" = "An error occurred loading the database description file ‚Äú%@‚Äù.";
"ImportingButMailStoreExistsError" = "You already have saved mail in AOL Desktop. Do you want to overwrite it with the mail you are importing?";
"DontOverwriteMailStore" = "Cancel";
"OverwriteMailStore" = "Overwrite";
"MailStoreDeleteFailed" = "Unable to delete AOL Desktop's saved mail.";
"MailStoreDeleteFailedQuitButton" = "Quit";

"MailStoreWrongVersionMessage" = "Filing cabinet format is obsolete";
"MailStoreWrongVersionInformation" = "The filing cabinet ‚Äú%@‚Äù uses an obsolete format and cannot be opened.";

"Mail .Mac Accounts Title" = "Sorry, this feature is not available at this time.";
"Mail .Mac Accounts" = "The Mail component of AOL Desktop does not support .Mac and .Me users at this time.\n\nPlease use another Mail client.";
"Mail .Mac Accounts Can Open Alt" = "AOL Desktop does not currently support .Mac or .Me users with its internal Mail product. \r\rWould you like to open the application '%@' instead?";

/* mail store labels, titles, etc. */
"SaveToButtonTitle" = "Save To";
"NewFolderItemTitle" = "New Folder";

/* Connection Failure Sheet strings */
"DialupConnectionFailureTitle" = "Dialup Connection Failure";
"DialupConnectionFailureMessage" = "AOL Desktop failed to connect to AOL using your modem. The following AOL Access Numbers failed.";
"BYOAConnectionFailureTitle" = "TCP/IP Connection Failure";
"BYOAConnectionFailureMessage" = "AOL Desktop failed to connect to AOL using your existing Internet connection.";

/* Cool Failure Descriptions - add pretty descriptions for the ugly ones coming out of Cool/Errors */
"Authorizer - MismatchNickOrPassword" = "Wrong Password";
"Uas - MismatchNickOrPassword" = "Wrong Password";
"Socket - HostUnreachable - DidConnect" = "You are no longer connected. Please sign in.";
"Socket - HostUnreachable" = "You are not connected to the Internet. Use a dial-up location, or connect to the Internet.";
"Socket - SslBadCertificate" = "Cannot connect you at this time. Please check your computer's date and time settings. Most likely they are not correct. Once set correctly, sign in again.";
"Message(Authorizer - MismatchNickOrPassword)" = "Either the Username or Password is incorrect. Click OK and try again.";
"Message(Uas - MismatchNickOrPassword)" = "Either the Username or Password is incorrect. Click OK and try again.";
"Message(Uas - Exception)" = "There is a problem with your account. If you're not on a dialup account, we've opened up a web browser to let you fix the issue.";
"Message(Socket - HostUnreachable)" = "You are not connected to the Internet. Use a dial-up location, or connect to the Internet.";
"Message(UserCanceled)" = "Sign In canceled by your request.";
"Message(Socket - SslBadCertificate)" = "Cannot connect you at this time. Please check your computer's date and time settings. Most likely they are not correct. Once set correctly, sign in again.";

/* The AOL Welcome Screen web page URL; make sure it has a trailing slash character */
"AimTodayURL" = "http://dashboard.aim.com/";
"AimTodaySignOutURL" = "http://my.screenname.aol.com/_cqr/logout/mcLogout.psp?sitedomain=www.aim.com";
"AimExpressionsURL" = "http://expressions.aim.com/";
"WelcomeScreenURL" = "http://welcome.aol.com/";
"ReachabilityHost" = "welcome.aol.com";
"MemberEducationURL" = "http://discover.aol.com/memed/openride/quickstart.adp";
"AolBetaURL" = "http://beta.aol.com/projects.php?project=desktop_mac15";
"ImForwardingUrl" = "http://www.aim.com/redirects/inclient/imforwarding.adp";

/* This URL is also duplicated in the ClassicNavbarToolbar.plist file for the Toolbar button */
"AolFeedbackURL" = "http://beta.aol.com/projects.php?project=desktop_mac15";

"AIMFeedbackUrlPart1" = "http://feedback.aol.com/rs/rs.php?sid=aimformac2_1&referer=";
"AIMFeedbackUrlPart2" = "http://feedback.aol.com/products/aim/mac/?version=%@&os=%@";

"MacAtAolBlogURL" = "http://macblog.aol.com";

/* The email address for send feedback */
"FeedbackMailAddress" = "mailto:mac_felix@listserv.sup.aol.com?subject=AOL%20Mac%20Client%20Feedback";

/* The AOL Search query strings */
"AOLToolbarSearchQueryType" = "http://aolsearch.aol.com/aol/search?invocationType=client-toolbarmac-";
"AOLURLBarSearchQueryType" = "http://aolsearch.aol.com/aol/search?invocationType=client-addressbarmac-";
"AOLURLBarAFESearchQueryType" = "http://aolsearch.aol.com/aol/afe?invocationType=client-afemac-";
"AOLBrowserSearchQueryType" = "http://aolsearch.aol.com/aol/search?invocationType=client-browsermac-";
"AOLMailSearchQueryType" = "http://aolsearch.aol.com/aol/search?invocationType=client-mailmac-";
"AOLKeywordSearchQueryType" = "http://aolsearch.aol.com/aol/search?invocationType=client-keywordmac-";
"AOLSearchQueryTypeHost" = "aolsearch.aol.com";

/* Empty Cache dialog */
"EmptyCacheTitle" = "Are you sure you want to empty the cache?";
"EmptyCacheMessage" = "This will clear your cache in AOL Desktop and Safari.";
"EmptyCacheButton" = "OK";
"EmptyCacheCancelButton" = "Cancel";

/* Font Stuff */
"FontCollectionNames" = "Favorites,Classic,Modern,PDF,Web,Fixed Width";
"FontNamesDefault" = "Baskerville,Big Caslon,Cochin,Copperplate,Didot,Andale Mono,Courier,Courier New,Monaco,Futura,Gill Sans,Helvetica Neue,Optima,Courier,Helvetica,Symbol,Times,Zapf Dingbats,Andale Mono,Arial,Arial Black,Brush Script MT,Comic Sans MS,Georgia,Impact,Times New Roman,Trebuchet MS,Verdana,Webdings";
"FontNamesPrune" = "Symbol,Webdings,Zapf Dingbats";

"Hide AOL Toolbar" = "Hide AOL Toolbar";
"Show AOL Toolbar" = "Show AOL Toolbar";
"Lucida Grande" = "Lucida Grande";

/* Address Book */
"%@ - Address Book" = "%@ - Address Book";

"AOLABAddContactWindowTitle" = "New Contact";
"AOLABEditAddressCardTitle" = "Edit Contact";
"AOLABAddGroup"         = "Group Name:";
"AOLABEditMailingList"  = "Email Addresses separated by commas:";
"BrandedApplicationName" = "AOL Desktop for Mac";
"BrandedApplicationNameWithTrademark" = "AOL Desktop for Mac";
"AOLABQuitDontSave" = "Don't Save";
"AOLABQuitCancel"   = "Cancel";
"AOLABQuitSave"     = "Save";
"AOLABQuitTitle"    = "You have contact information";
"AOLABQuitMessage"  = "Would you like to save the information for this contact?";

"Are you sure you want to delete \"%@\" from the Address Book?" = "Are you sure you want to delete ‚Äú%@‚Äù from the Address Book?";
"Are you sure you want to remove \"%@\" from the group \"%@\"?" = "Are you sure you want to remove ‚Äú%@‚Äù from the group ‚Äú%@‚Äù?";
"Are you sure you want to remove the selected contacts from the group \"%@\"?" = "Are you sure you want to remove the selected contacts from the group ‚Äú%@‚Äù?";
"Are you sure you want to remove the Mailing List for the group \"%@\"?" = "Are you sure you want to remove the Mailing List for the group ‚Äú%@‚Äù?";
"Are you sure you want to delete the group \"%@\"?" = "Are you sure you want to delete the group ‚Äú%@‚Äù?";
"Are you sure you want to delete the selected groups?" = "Are you sure you want to delete the selected groups?";
"Are you sure you want to delete the selected contacts?" = "Are you sure you want to delete the selected contacts?";

/* Mail Import */
"ImportMailTitle" = "Import AOL Mail";
"ImportMailQuestion" = "%@ has %d AOL Mail messages in an older version of AOL. Would you like to copy these messages to AOL Desktop?";
"ImportMailPrevious" = "The last AOL Mail import for %@ was on %@.\n\nThere are %d AOL Mail messages in an older version of AOL. Some of these messages may have been previously imported. Would you like to copy these messages to AOL Desktop?";

"ImportMailNoMail" = "There is no AOL Mail to import for %@.";
"ImportMailNoMailTitle" = "No AOL Mail To Import";
"ImportMailSkipMsg" = "You have chosen not to import your mail at this time. You can do this later by choosing Import Mail from the File menu.";
"ImportMailSkipTitle" = "Skip Import AOL Mail";
"ImportMailPercentComplete" = "%d%% Complete";
"ImportMailPercentCompleteCancelRequested" = "%d%% Complete (Cancel requested)";
"ImportMailIntroScanning" = "Scanning Messages...";
"ImportMailIntroCancelling" = "Cancelling Import...";
"ImportMailIntroCancelled" = "Import Cancelled";
"ImportMailIntroImporting" = "Importing Mail...";
"ImportMailIntroFinished" = "Finished Importing Mail";
"ImportMailImportingStat" = "Importing %d messages for username %@...\n";
"ImportMailCompleteStat" = "Import complete.\n";

"ImportAppQuitTitle" = "Are you sure you want to quit AOL Desktop?";
"ImportAppQuitQuit" = "Quit";
"ImportAppQuitContinue" = "Continue";
"ImportAppQuitMessage" = "Quitting will stop the importing process and may take a few moments.";

/* Favorites Import */
"ImportFavoritesTitle" = "Would you like to import your AOL Classic Favorite Places to AOL Desktop?";
"ImportFavoritesQuestion" = "You can do this later by choosing Import Favorites from the File menu.";
"ImportFavoritesPrevious" = "The last import for %@ was on %@.\n\nSome of these favorites may have been previously imported. Would you like to import your AOL Classic Favorite Places to AOL Desktop?";
"ImportFavoritesImportingStat" = "Importing AOL Classic Favorite Places for %@...\n";
"ImportFavoritesIntroImporting" = "Importing Favorites...";
"ImportFavoritesComplete" = "Completed importing favorites into folder:\n%@";
"ImportFavoritesNotCompleted" = "Import could not be completed.";

"ImportFavoritesNoFavorites" = "There are no AOL Classic Favorite Places to import for %@.";
"ImportFavoritesNoFavoritesTitle" = "No AOL Classic Favorite Places To Import";

"ImportFavoritesFolder" = "Classic Favorites %@";

/* IM */
"CustomAwayMessageMenuTitle" = "Quick Away Message...";
"CustomAvailableMessageMenuTitle" = "Quick Status Message...";
"ManageAwayMessagesMenuTitle" = "Edit Away Messages...";
"AvailableStatusTitle" = "Available";
"DeleteOneBuddyConfirmation" = "Are you sure you want to delete %@?";
"DeleteOneGroupConfirmation" = "Are you sure you want to delete the group %@?";
"DeleteGroupMultipleBuddiesDetails" = "%d buddies will be removed from your buddy list.";
"DeleteOneBuddyDetails" = "1 buddy will be removed from your buddy list.";
"DeleteMultipleBuddiesConfirmation" = "Are you sure you want to delete these buddies?";
"DeleteMultipleBuddiesConfirmationDetails" = "%d buddies will be removed from your buddy list.";
"GoInvisibleToolTip" = "Set me invisible - No one can see me";
"GoVisibleToolTip"   = "Set me visible - All unblocked users can see me";
"GoAwayToolTip"      = "Change my state to Away";
"GoNotAwayToolTip"   = "Return from Away (Change my state to Available)";
"IMUsername"         = "IM Preferences";
"IMDefaultEmoticonBartID" = "KwAAAeQ=";
"Transfer Files..." = "Transfer Files...";
"Buddy Chat..." = "Buddy Chat...";
"Report IM Spam" = "Report IM Spam";
"This message could not be sent because there are too many characters." = "This message could not be sent because there are too many characters.";
"Try sending this message as two or more IMs." = "Try sending this message as two or more IMs.";
"%@ is offline and may receive your IMs when signing back in." = "%@ is offline and may receive your IMs when signing back in.";
"%@ signed off at %@." = "%@ signed off at %@.";
"%@ signed on at %@." = "%@ signed on at %@.";
"%@ went idle at %@." = "%@ went idle at %@.";
"%@ went away at %@." = "%@ went away at %@.";
"%@ returned at %@." = "%@ returned at %@.";
"Rename group:" = "Rename group:";
"Rename" = "Rename";
"%@ is inviting you to a File Transfer session which will directly connect your computers." = "%@ is inviting you to a File Transfer session which will directly connect your computers.";
"Auto-accept all files from %@ until I end the session" = "Auto-accept all files from %@ until I end the session";
"%@ has sent you %d IM(s)." = "%@ has sent you %d IM(s).";
"%@ (%@)" = "%@ (%@)";
"%@ - Offline" = "%@ - Offline";
"%@ - %@" = "%@ - %@";
"%@'s offline storage is full" = "%@'s offline storage is full";
"Storage full" = "Unable to send IM";
"EditBuddyIcon" = "Edit";

/* Parental Controls */
"OnlineTimerTitle" = "AOL Parental Controls Online Timers";
"OnlineTimerWelcome" = "It is now %s.\n\nYou have approximately %d minutes remaining in this session.";
"OnlineTimerWelcomeInformation" = "Your username has been assigned a time limitation. Only a master username can make changes to the amount of time you can spend online at parentalcontrols.aol.com.";
"OnlineTimerWarning" = "You have approximately %d minutes left before your time in this session runs out.";
"OnlineTimerWarningInformation" = "Your username has been assigned a time limitation. Only a master username can make modifications at parentalcontrols.aol.com.";
"OnlineTimerKillTitle" = "Goodbye from AOL";
"OnlineTimerKill" = "Time limits placed on this username prevent you from signing in at this time.";
"GuardianTitle" = "AOL Parental Controls Activity Report";
"GuardianMessage" = "Your parent or guardian will receive an e-mail report about your online session. Learn more at parentalcontrols.aol.com.";

/* Email: General Preferences */
"Mail Away Message" = "Mail Away Message";
"Spam Controls" = "Spam Controls";
"http://controls.api-mail.aol.com/mailcontrols/app/en-US/AwayMessageControl.html" = "http://controls.api-mail.aol.com/mailcontrols/app/en-US/AwayMessageControl.html";
"http://controls.api-mail.aol.com/mailcontrols/app/en-US/SpamControl.html" = "http://controls.api-mail.aol.com/mailcontrols/app/en-US/SpamControl.html";
"http://controls.api-mail.aol.com/mailcontrols/client/AddToBlockList" = "http://controls.api-mail.aol.com/mailcontrols/client/AddToBlockList";
"http://controls.api-mail.aol.com/mailcontrols/client/AwayMessageStatus" = "http://controls.api-mail.aol.com/mailcontrols/client/AwayMessageStatus";
"MailUsername"                   = "Mail Preferences";
"http://mail.aol.com/"           = "http://mail.aol.com/";
"http://www.mobileme.com"        = "http://www.me.com"; 

/* Signature Preferences */
"DefaultSignatureFormat"     = "%@/Signature %d.%@";
"CopyFileFormat"             = "%@/Copy of %@.%@";
"CopyFileFormatExt"          = "%@/Copy #%d of %@.%@";
"Delete"                     = "Delete";
"Cancel"                     = "Cancel";
"DeleteConfirmTitle"         = "Delete Signature";
"DeleteConfirmText"          = "Are you sure you want to delete %@?";
"NoDefaultSignature"         = "None";


/* ScreenName Preferences */
"DeleteScreenName"                     = "Delete";
"CancelScreenName"                     = "Cancel";
"DeleteConfirmScreenNameTitle"         = "Delete Username";
"DeleteConfirmScreenNameText"          = "Are you sure you want to delete %@?";

/* Stylebar */
"LeftJustified"                 = "Align Left";
"RightJustified"                = "Align Right";
"CenterJustified"               = "Center";
"FullyJustified"                = "Justify";
"TransParent"                   = "Transparent";

/* Web Preferences */
"Select" = "Select";
"WebUsername"                   = "Web Preferences";

/* Remove Cookies */
"RemoveCookies"                     = "OK";
"CancelCookies"                     = "Cancel";
"RemoveConfirmCookiesTitle"         = "Are you sure you want to remove cookies?";
"RemoveConfirmCookiesText"          = "This will clear all of your cookies in AOL Desktop and Safari.";

/* Main Controller */
"QuitReviewDocsDefaultTitle"        = "Are you sure you want to quit AOL Desktop?";
"SwitchReviewDocsDefaultTitle"      = "Are you sure you want to switch username?";
"ReviewDocsDefaultTitle"            = "Are you sure you want to continue?";
"ReviewDocsBrowser"                 = "\nYou have %d browser windows with changes open.";
"ReviewDocsBrowserSingle"           = "\nYou have a browser window with changes open.";
"ReviewDocsMail"                    = "\nYou have %d unsent messages."; 
"ReviewDocsMailSingle"              = "\nYou have an unsent message."; 
"ReviewDocsIM"                      = "\nYou have %d IM windows with changes open.";
"ReviewDocsIMSingle"                = "\nYou have an IM window with changes open.";
"ReviewDocsAddressBook"             = "\nYou have contact information that is not saved.";
"ReviewDocsImport"                  = "\nYou have an import in progress.";
"ReviewDocsDownload"                = "\nYou have downloads in progress.";
"ReviewDocsDownloadSingle"          = "\nYou have a download in progress.";
"QuitReviewDocsMessage"             = "If you quit, all unsaved changes will be lost.";
"SwitchReviewDocsMessage"           = "If you switch username, all unsaved changes will be lost.";
"ReviewDocsMessage"                 = "If you don't review your documents all changes will be lost.";
"ReviewDocsReviewButton"            = "Review Changes...";
"ReviewDocsQuitButton"              = "Quit";
"ReviewDocsSwitchButton"            = "Switch Username";
"ReviewDocsCancelButton"            = "Cancel";

/*Authenticate Prefs*/
"MailSignOnModePrefs"                   = "You must be signed in to view your Mail Preferences.";
"MailGuestModePrefs"                   = "You are signed in as a Guest. You cannot view Mail Preferences as a Guest.";
"MailDotMacModePrefs"                 = "You are signed in as a .Mac or .Me user. You cannot view Mail Preferences.";
"IMSignOnModePrefs"                   = "You must be signed in to view your IM Preferences.";
"IMGuestModePrefs"                   = "You are signed in as a Guest. You cannot view IM Preferences as a Guest.";

/*Remove Menu Items for Preview 1.0*/
"BlockPopUpsMainMenu"  = "Block Pop-Ups";  
"InsertHyperlinkMainMenu"  = "Insert Hyperlink";
"InsertPicturesMainMenu"  = "Insert Pictures";
"HideIMSendBarMainMenu"  = "Hide IM Send Bar";
"GoOfflineMainMenu"  = "Go Offline";  
"AwayBuddiesMainMenu"  = "Away/Idle Buddies";
"MobileBuddiesMainMenu"  = "Mobile Buddies";
"EditSelectionMainMenu"  = "Edit Selection";

/*Online Help URLs*/
"BrowserHelpURL" = "http://help.channels.aol.com/topic.adp?topicId=SG_AOLDesktopMac_Browser";
"MailHelpURL" = "http://help.channels.aol.com/topic.adp?topicId=SG_AOLDesktopMac_Mail";
"IMHelpURL" = "http://help.channels.aol.com/topic.adp?topicId=SG_AOLDesktopMac_Aim";
"AIMHelpURL" = "http://help.channels.aol.com/topic.adp?topicId=SG_AOLMAC_AIM";
"ManageLinkedNamesURL" = "http://settings.aim.com/linked";

/*IM Away Message Preferences*/
"FinishEditingIMAwayMessageTitle"         = "IM Away Messages";
"FinishEditingIMAwayMessageText"          = "You must insert text into an away message before you can add another away message. Please select the '+' button to begin a new away message";

/* unsafe schemes */
"AIM is unable to open a link with the scheme \"%@\". Would you like to open the link with %@? Here is the full link:\n\n%@\n\nPlease be aware that this request could be a malicious attempt to exploit a weakness in %@." = "AIM is unable to open a link with the scheme \"%1$@\". Would you like to open the link with %2$@? Here is the full link:\n\n%3$@\n\nPlease be aware that this request could be a malicious attempt to exploit a weakness in %4$@.";
"AOL Desktop is unable to open a link with the scheme \"%@\". Would you like to open the link with %@? Here is the full link:\n\n%@\n\nPlease be aware that this request could be a malicious attempt to exploit a weakness in %@." = "AOL Desktop is unable to open a link with the scheme \"%1$@\". Would you like to open the link with %2$@? Here is the full link:\n\n%3$@\n\nPlease be aware that this request could be a malicious attempt to exploit a weakness in %4$@.";
"Open link in %@?" = "Open link in %@?";

/*Mail Offline toolips*/
"MailWarningToolTip"     = "Offline.";
"MailOfflineToolTip"     = "Offline.";

/* VoiceOver messages for WebView HTML Content */
"Advertisement" = "Advertisement";
"IM Conversation" = "IM Conversation";

/* IM File Transfer */
"%@ does not exist. It may have been renamed, moved, or deleted since it was downloaded." = "%@ does not exist. It may have been renamed, moved, or deleted since it was downloaded.";
"%@ has cancelled the File Transfer invitation." = "%@ has cancelled the File Transfer invitation.";
"%@ is inviting you to a File Transfer session which will directly connect your computers." = "%@ is inviting you to a File Transfer session which will directly connect your computers.";
"%@ is not availble." = "%@ is not availble.";
"%@ cannot accept your file transfer at this time." = "%@ cannot accept your file transfer at this time.";
"Auto-accept all files from %@ until I end the session" = "Auto-accept all files from %@ until I end the session";
"Cancelled" = "Cancelled";
"Cannot send files to same screenname." = "Cannot send files to same screenname.";
"Cannot show %@" = "Cannot show %@";
"Download" = "Download";
"Error" = "Error";
/*"Failed" = "Failed";*/
"Finished" = "Finished";
"Rejected" = "Rejected";
/*"Select" = "Select";*/
"Transfer cancelled:" = "Transfer cancelled:";
"Transfer completed:" = "Transfer completed:";
"Transfer error:" = "Transfer error:";
"Transfer failed:" = "Transfer failed:";
"Transfer rejected:" = "Transfer rejected:";
"Upload" = "Upload";
"You must be online to report spam." = "You must be online to report spam.";

/* ParConAssitant Stuff*/
"PrinterAccess"              = "Setting up Printer Access";
"ManagePreferences"          = "Configuring Mac Parental Control Preferences";
"CreateHomeDirectory"        = "Creating Home Directory for New Mac Account";
"PCAConfigUpdateURL"         = "http://download.newaol.com/pub/pca/mac/configs/pcaConfig.plist";
"PCAComprimisedUpdateURL"    = "http://daol.aol.com/software/desktop-for-mac/";
"PCAHelpURL"                 = "http://help.channels.aol.com/topic.adp?topicId=ART_223784";


/* SignOn Window ParCon text */
"Make changes" = "Click to make changes";
"Prevent changes" = "Click to prevent changes";

/* tabs */
"Move Tab to New Window" = "Move Tab to New Window";
"Merge All Windows" = "Merge All Windows";
"Ungroup This Tab" = "Ungroup This Tab";
"Ungroup All Tabs" = "Ungroup All Tabs";
"Regroup All Tabs" = "Regroup All Tabs";


/* Leopard Web Logging Problem */
"Leopard WebLogging MessageText" = "There is a problem with your Mac User account. Do you want us to fix it for you?";
"Leopard WebLogging InformativeText" = "\rWeb logging has been enabled and may cause conflicts with web browsing and your AOL Buddy List. Turning off web logging will fix this problem. \nYou must authenticate with an administrator account to turn off web logging. After this is complete, you must logout of your account, and back in again, or reboot your machine for the fix to work.\r";
"Leopard WebLogging TurnOffButton" = "Turn Off Web Logging";
"Leopard WebLogging NoThanksButton" = "No Thanks";
